body, ul, li, dl, dd, dt, h1, h2, h3, h4, h5, h6, span, p, input, form, a {
    margin: 0;
    padding: 0;
}
.loginbar-t .text, .button-btn input, .loginbar-ok .btn, .loginbar-ok .btn a, .tab .num1, .tab .num2, .tab .num3, .tab .dd1 input, .main ul li a, .main .box h3, .main_bt span, .alert .close, .alert input, .alert_tab1 h6 span, .main .list li a.visited, .alert_tab3 input, .enter_btn{
    background: url("../images/main.png") no-repeat scroll 0 0 transparent;
}
.tab .num1, .tab .num2, .tab .num3, .loginbar-ok .btn a, .main ul li a, .main .box h3, .main_bt span, .alert .close, .alert_tab1 h6 span, .alert1 a{
    display: block;
    overflow: hidden;
    text-indent: -999px;
}
body {
    background: url("../images/bg.jpg") no-repeat scroll center 31px #CDE497;
}
.wraper {
    background: url("../images/bg2.jpg") no-repeat scroll 0 0 transparent;
    color: #2E510C;
    line-height: 22px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 960px;
}
.top_menu {
    line-height: 14px;
    position: absolute;
    right: 60px;
    top: 10px;
    width: 315px;
}
.top_menu a {
    border-left: 1px solid #FFFFFF;
    color: #FFFFFF;
    margin-right: 10px;
    padding-left: 10px;
}
.top_menu a:hover {
    color: #D2FF00;
}
.foot {
    background: url("../images/lezi.png") no-repeat scroll 150px 10px transparent;
    color: #395526;
    line-height: 22px;
    text-align: center;
}
.footer {
    background: url("../images/policeman.png") no-repeat scroll 640px 0 transparent;
}
.gz {
    height: 170px;
    overflow: hidden;
    padding: 425px 0 0 223px;
}
.gz .gz_text {
    float: left;
    width: 530px;
	line-height:20px;
}
.gz_text b, .red{ color:red;}
.gz .gz_btn {
    float: left;
    padding: 5px 0 0 25px;
    width: 142px;
}
.gz .gz_btn a {
    display: block;
    height: 40px;
    margin-bottom: 6px;
    overflow: hidden;
    text-indent: -999em;
    width: 142px;
}
.login {
    color: #1C360A;
    font-family: "Microsoft Yahei";
    height: 70px;
    overflow: hidden;
    padding: 35px 20px 0;
    zoom:1;
}
.log_left{ width:610px; float:left;}
.ser{ float:left; overflow:hidden; zoom:1;}
.ser_tab { padding-top:10px;}
.ser_tab label{ float:left; font-size:14px; color:#7C280B;}
.ser_tab #idform{ float:left;}
.ser_tab #server{ height:24px;}
.loginbar-t {
    color: #1C360A;
    font-size: 14px;
    overflow: hidden;
    padding: 15px 0 0 20px;
    zoom:1;
}
.loginbar-t div, .loginbar-t a {
    float: left;
}
.loginbar-t .login-pwd {
    margin: 0 20px 0 50px;
}
.loginbar-t .login-name label, .loginbar-t .login-pwd label {
    display: inline-block;
    width: 50px;
}
.loginbar-t .text {
    background-position: 0 -40px;
    border: 1px solid #948E2E;
    height: 20px;
    overflow: hidden;
    padding: 4px 5px 0;
    width: 120px;
}
.button-btn input {
    background-position: -134px -39px;
    border: 0 none;
    cursor: pointer;
    display: block;
    height: 32px;
    margin-top: -3px;
    overflow: hidden;
    width: 70px;
}
.login a {
    color: #1C360A;
    text-decoration: underline;
}
.loginbar-ok {
    font-size: 14px;
    overflow: hidden;
    padding-left: 20px;
}
.loginbar-ok .login_left {
    float: left;
    padding-right: 10px;
    width: 610px;
}
.loginbar-ok .Pack-5 {
    float: left;
    padding-top: 20px;
}
.login_left .username, .login_left .coins, .login_left .gamename, .login_left .logout a {
    display: inline-block;
    line-height: 18px;
    margin-right: 25px;
    overflow: hidden;
}
.login_left .awards {
    border-color: #C18D13 #C18D13 #FCB22F;
    border-style: solid;
    border-width: 1px;
    color: #7C280B;
    display: inline-block;
    font-weight: bold;
    height: 26px;
    overflow: hidden;
    padding: 0 8px;
    width: 400px;
}
.loginbar-ok .btn a {
    background-position: 0 -71px;
    display: inline-block;
    height: 32px;
    width: 143px;
}
.login_left .logout a {
    color: #7C280B;
    font-weight: bold;
}
.tab {
    overflow: hidden;
    padding-left: 66px;
}
.tab .num1, .tab .num2, .tab .num3 {
    background-position: -999px -999px;
    float: left;
    height: 37px;
    margin-right: 21px;
    width: 41px;
}
.tab .num3 {
    margin-left: 2px;
}
.tab .dd, .tab .dd1 p {
    color: #487021;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 36px;
}
.tab .dd1 {
    float: left;
    overflow: hidden;
    padding-left: 40px;
}
.tab .dd1 p {
    color: #D79E04;
}
.tab .dd1 input {
    background-position: -143px -71px;
    border: medium none;
    color: #7C280B;
    cursor: pointer;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 25px;
    margin: 5px 4px 0;
    padding-top: 2px;
    width: 85px;
}
.main {
    background: none repeat scroll 0 0 #FFF2C1;
    margin-left: 27px;
    width: 905px;
}
.main .list {
    overflow: hidden;
    zoom:1;
    padding: 20px 0 20px 15px;
}
.main .list li {
    float: left;
    margin: 0 6px 5px 0;
}
.main .list li a {
    height: 38px;
    width: 38px;
}
.main .list li a.visited{
    height: 38px;
    width: 38px;
	background-position:-294px 0;
}
.main .box {
    background: url("../images/line.jpg") no-repeat scroll center top transparent;
    padding: 30px;
	font-size:14px;
}
.main .box h3 {
    background-position: -41px 0;
    height: 26px;
    margin: 0 auto 10px;
    width: 122px;
}
.main .box h6 {
    padding-left: 480px;
}
.main .box p {
    text-indent: 2em;
}
.main .box strong {
	
	line-height:26px;
}
.main .box a{ color:blue;}
.main .box img{ margin:5px 0;}
.main_bt {
    background: url("../images/x_bg.png") repeat-x scroll 0 0 transparent;
    height: 33px;
    margin: 0 0 30px 11px;
    overflow: hidden;
    width: 936px;
}
.main_bt span {
    height: 33px;
    width: 16px;
}
.main_bt .main_bt1 {
    background-position: -170px 0;
    float: left;
}
.main_bt .main_bt2 {
    background-position: -188px 0;
    float: right;
}
.alert {
    color: #DBCE35;
    font-size: 14px;
    height:316px;
    left:50%;
    line-height: 40px;
    margin:380px 0 0 -132px;
    position: absolute;
    text-align: center;
    top: 50%;
    width:263px;
	border:3px solid #cec22e;
	z-index:999;
}
.alert .close{
	background:url(../images/close.png) no-repeat center center #dbce35;
    height: 30px;
    position: absolute;
    right:0;
	_right:-1px;
    top: 0;
    width: 30px;
}
.alert .alpha, .all_alpha{
    background: none repeat scroll 0 0 #1D1C0D;
    height:100%;
    filter:alpha(opacity=90); /*IE*/
	-moz-opacity:0.9; /*MOZ , FF*/
	opacity:0.9;/*CSS3, FF1.5*/
    width:100%;
}
.alert_tab, .alert_tab1, .alert_tab2, .alert_tab3 {
    margin-top: -260px;
    position: relative;
    z-index: 99;
}
.alert_tab h6 {
    padding: 20px 0;
}
.alert_tab1 input, .alert .alert_btn input, .alert_tab2 input, .alert_tab3 input {
    background-position: -143px -71px;
    border: medium none;
    color: #7C280B;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    height: 25px;
    line-height: 24px;
    width: 85px;
}
.alert .alert_btn input {
    margin-left: 25px;
    text-align: center;
}
.alert_tab1 h6 span {
    background-position: -228px 0;
    height: 66px;
    width: 66px;
	margin:0 auto;
}
.alert_tab1 input {
    margin: 0 auto;
}
.alert_tab2 a img{
    margin: 0 auto;
	display:block;
}
.alert_tab3{ margin-top:-290px; z-index:999; position:relative; line-height:20px; padding:5px;}
.alert_tab3 .auto{ height:220px; overflow:auto; color:#dfffc1;}
.alert_tab3 .auto strong{ color:#487021;}
.alert_tab3 h6{ line-height:40px;}
.alert1 {width:263px; height:316px; position:absolute; top:50%; left:50%;border:3px solid #dcce2f; z-index:99; margin:380px 0 0 -132px; }
.alert1 a{width:263px; height:316px; background:url(../images/pic.jpg) no-repeat 0 0;  }
.all_alpha{ position:absolute; z-index:1; left:0; top:0; position:fixed; }
* html { background:url(*) fixed; }
* html body { margin:0; height:100%; }
* html .all_alpha{position: absolute; left: expression(documentElement.scrollLeft + documentElement.clientWidth - this.offsetWidth); top: expression(documentElement.scrollTop + documentElement.clientHeight - this.offsetHeight);}
.alert_tab3 select{ display:block; margin:0 auto 10px; height:24px;}